skywalking-nginx-lua-plugin

The Nginx Lua agent for Apache SkyWalking

$ luarocks install skywalking-nginx-lua-plugin

Versions

1.0-01 year ago26,186 downloads

Dependency for

Apache APISIX

Manifests